@0    = ~아래를 살펴보기
우즈의 휴게소 소유주인, 비야는 나에게 휴게소 밑에 있는 동굴에 살고 있는 바실리스크를 없애달라는 임무를 맡겼다. 그녀는 바실리스크가 제거되지 않으면 곧 휴게소를 위협할 것이라고 두려워 했다.~
@1    = ~아래를 살펴보기
우즈의 휴게소 소유주인, 비야는 나에게 휴게소 밑에 있는 동굴에 살고 있는 바실리스크를 없애달라는 임무를 맡겼다. 나는 동굴을 조사해서 모두 여덟 마리의 괴물을 제거했다. 비야에게 가서 보고 해야 하겠다.~
@2    = ~아래를 살펴보기
우즈의 휴게소 소유주인, 비야는 나에게 휴게소 밑에 있는 동굴에 살고 있는 바실리스크를 없애달라는 임무를 맡겼다. 나는 동굴을 조사해서 모두 여덟 마리의 괴물을 제거했다, 그리고 비야로부터 마법 화살과 적당한 돈을 보상으로 받았다. 비야는 또한 바실리스크와 연계된 것 같은 문제로 루나가 시급히 나와 얘기를 나누고 싶어한다는 소식을 전했다.~
@3    = ~아래를 살펴보기
나는 비야를 도와 우즈의 휴게소 밑에 오염된 동굴에 있는 바실리스크를 제거하는 업무를 도왔지만, 그것으로 끝은 아닐 것이다. 한 가지 임무는 완수했지만, 또 다른 하나가 기다리고 있다.~
@4    = ~루나의 계획
내가 비아를 도와 바실리스크 제거 업무를 한 이후, 루나로부터 주된 무리는 죽였지만, 아직 강한 것들이 숨어 있다는 정보를 들었다. 그녀는 그 괴물을 은신처에서 유인할 미끼로 쓰일 고깃덩이를 내게 주었다. 루나는 휴게소 아래 동굴 어딘가에 있는 그것들의 출입구 근처에, 고깃덩이를 던져 놓으라는 제안을 했다.~
@5    = ~루나의 계획
내가 비아를 도와 바실리스크 제거 업무를 한 이후, 루나로부터 주된 무리는 죽였지만, 아직 강한 것들이 숨어 있다는 정보를 들었다. 그녀는 그 괴물을 은신처에서 유인할 미끼로 쓰일 고깃덩이를 내게 주었다. 루나는 휴게소 아래 동굴 어딘가에 있는 그것들의 출입구 근처에, 고깃덩이를 던져 놓으라는 제안을 했다. 예상한 대로 괴물은 밖으로 나왔고, 내가 그것을 베어냈다. 루나에게 돌아가 보고해야 할 것이다.~
@6    = ~루나의 계획
내가 비아를 도와 바실리스크 제거 업무를 한 이후, 또한 루나를 도와 그것들 중 가장 위험한 술작이라는 놈을 없앴다. 이제부터 우즈의 휴게소는 더 안전해질 것이다.~
@7    = ~눈에는 눈
나는 한쪽 눈만 가진... 비홀더를 만났다. 그는 한쪽 눈만으로 세상을 보다는 것에 굉장히 불편해 하는 것 같았다. 그에게 다른 한쪽 눈을 찾아 주어서 도움을 주고 싶지만, 내가 그런 것을 어디에서 찾을 수 있을까?~
@8    = ~눈에는 눈
나는 다른 비홀더에게서 얻은 눈알을 외꾸눈 비홀더에게 주었다. 그러자 그는 사라지기 전에 나에게 눈깔 형상의 목걸이를 주었다. 그의 여정이 잘 되길 바란다.~
